Subject: the use of nutrient blood for food purposes

From: Sergejus Starovoitovas <[email-masked]>
Date: 10 Dec 1996 18:17:45 GMT

I'm maintaining a doctor's thesis on the possibility to use cattle and 
pigs' nutrient blood for anaemia prophylaxis of iron lack in human 
beings.Our communication possibilities were very restricted, we'd use 
only the former Soviet Union libraries so I'd like to know how to get use 
of the information concerning the above mentioned subject in INTERNET and 
communicate with people who are interested in it.
Many thanks in advance for the contacts and the information.
Genadij Shilov